
@charset "utf-8";





.AliceCard                                                  { overflow:hidden; }
.AliceCard .Card                                            { float:left; border:1px solid #555; margin:10px 2px;; padding:5px; }
.AliceCard .Card:hover                                      { opacity: 0.5; }
.AliceCard .Card li                                         { }


.AliceCard  .Card li .S                                     { position:absolute; display:inline-block; background:rgba(0, 0, 0, 0.65); color:#fff; text-align:center; margin-top:120px; padding:5px 0px 10px 0px; }
.AliceCard  .Card li .S label:nth-child(1)                  { font-size:25px; font-family:'Anton', sans-serif; letter-spacing:3px; }
.AliceCard  .Card li .S label:nth-child(2)                  { font-size:12px; border-left:2px solid #0078f0; padding-left:5px; }
.AliceCard  .Card li .G                                     { position:absolute; background:rgba(0, 0, 0, 0.4); color:#fff; font-family:'Michroma', sans-serif; letter-spacing:2px;  text-align:center; margin:260px 0px 0px 0px; padding:10px 0px; }


